Subject: Re: [lojban] Mass/Set

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 12 Mar 2000 23:04:01 PST

>Lojban is a quantification-optional language, and if you do not explicitly
>specify the quantifier, you could get anything.
[...]
>Just the same, Lojban is tense-optional, but we have a story-timer
>convention that when applied leads to a "default tense".

In my opinion, you're comparing apples with oranges.
The default quantifier is always there even if you don't
express it explicitly. No options. There is no such
equivalent default tense, even under story-telling.
That has always been my understanding of the quantifiers.
I will check if the Book says anything about this.

>Since we are being grisly, I suspect that if I found a person's head in the
>woods, I indeed report to the police that "there is a body in the woods",
>and would not be called a liar if the rest of the body was not there.

It doesn't matter if you're called a liar or not, that
is not relevant. If there is only a head in the woods,
then it is not the case that there is a body in the woods,
unless a head is a body. Nobody will call you a liar just
for making wrong assumptions, but that has little to do
with truth values.

> >This is a property of {viska}. The x2 is never fully
> >exposed to the eyes of x1.
>
>I think that this is a property of most objects with most predicates, which
>is why I consider that it is not the property of the predicate.

I can think of many predicates where this won't work, but
how do I prove to you that they are not just the complement
of your "most"? I definitely agree that many predicates
involve directly only some part of their arguments in the
action. But that doesn't mean you can just shift the
quantifiers around.

> After all,
>is it "me" that viska(s), or is it my eyes, or my eyes, optic nerve and
>brain, but then my heart had a role in supplying needed blood ..., but my
>little toe had nothing to do with the seeing.

As far as I understand, in general it is you, using your
relevant organs.

> > but there must
> >be a person there if you want to claim that what you
> >see is a person.
>
>Which is implied by "lo", not by viska. If I had said "le prenu" there
>would be no problem.

Which is exactly my point. {lo prenu} requires a person,
not just a head. Do we agree then?

co'o mi'e xorxes

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com